Max CVSS 6.4 Min CVSS 4.3 Total Count7
IDCVSSSummaryLast (major) updatePublished
CVE-2015-8929 4.3
Memory leak in the __archive_read_get_extract function in archive_read_extract2.c in libarchive before 3.2.0 allows remote attackers to cause a denial of service via a tar file.
04-01-2017 - 21:59 20-09-2016 - 10:15
CVE-2015-8918 5.0
The archive_string_append function in archive_string.c in libarchive before 3.2.0 allows remote attackers to cause a denial of service (crash) via a crafted cab files, related to "overlapping memcpy."
04-01-2017 - 21:59 20-09-2016 - 10:15
CVE-2015-2304 6.4
Absolute path traversal vulnerability in bsdcpio in libarchive 3.1.2 and earlier allows remote attackers to write to arbitrary files via a full pathname in an archive.
29-11-2016 - 22:01 15-03-2015 - 15:59
CVE-2015-8924 4.3
The archive_read_format_tar_read_header function in archive_read_support_format_tar.c in libarchive before 3.2.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted tar file.
28-11-2016 - 14:50 20-09-2016 - 10:15
CVE-2015-8921 5.0
The ae_strtofflags function in archive_entry.c in libarchive before 3.2.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted mtree file.
28-11-2016 - 14:50 20-09-2016 - 10:15
CVE-2015-8920 4.3
The _ar_read_header function in archive_read_support_format_ar.c in libarchive before 3.2.0 allows remote attackers to cause a denial of service (out-of-bounds stack read) via a crafted ar file.
28-11-2016 - 14:50 20-09-2016 - 10:15
CVE-2016-4809 5.0
The archive_read_format_cpio_read_header function in archive_read_support_format_cpio.c in libarchive before 3.2.1 allows remote attackers to cause a denial of service (application crash) via a CPIO archive with a large symlink.
28-09-2016 - 11:50 21-09-2016 - 10:25
Back to Top Mark selected
Back to Top